/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#footer {
	padding: 30px 0px;
}
#footer .social {
	padding: 0px 20px;
}
#footer .social li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 0px 2px;
}
.copyrights {
	padding: 20px 20px 0px;
}
.design {
	padding: 0px 20px;
}
#news2 {
	margin: 0px;
	padding: 0px;
}
.pages_title {
	padding: 0px 20px;
}
.pages_title h1 {
	font-size: 14px;
}
.pages_title h2 {
	font-size: 23px;
}
#news2 .pages_title {
	padding: 0px 20px;
}
.news_ul2 {
	margin: 0;
}
.news_loop2 {
	width: 100%;
}
#contactus {
	padding: 30px 20px;
}
#contactus .pages_title {
	padding: 0px;
	margin-bottom:20px;
}
#contactus .pages_title h2 {
	font-size: 23px;
}
#contactus a {
	float: none;
	clear: both;
	display: block;
	width: 100%;
	margin-top: ;
	margin-left: 0;
	margin-top: 0;
}
.my_app {
	position: static;
	margin-top: 20px;
	text-align: center;
}
.my_app img {
	max-height: 200px;
}
#contactus {
	margin-bottom: 20px;
}
#data .data{
	display: block;
	width: 100%;
}
.data_left {
	display: block;
	width: 100%;
}
.data_left_top h3 {
	font-size: 14px;
}
.data_right {
	display: block;
	padding: 0px;
	width: 100%;
}
.my_default li .news_shape_more {
	float: none;
	width: 100%;
}
.partners_title {
	width: 100%;
	text-align: center;
}
.partners {
	width: 100%;
}
.aboutus_right {
	display: block;
	width: 100%;
	position: static;
	margin-bottom: 20px;
}
.aboutus_right ul {
	position: static;
	width: 100%;
}
.aboutus_right ul li {
	width: 50%;
}
.count_all p {
	font-size: 25px;
}
.count_all h2 {
	font-size: 12px;
}
#aboutus {
	padding-top: 20px;
	padding-bottom: 20px;
}
.aboutus_left {
	width: 100%;
	display: block;
	padding: 0px 20px;
}
.data_list li {
	width: 100%;
}
.aboutus_left a {
	float: none;
	clear: both;
	display: block;
	margin-bottom: ;
	text-align: center;
}
#top {
	position: relative;
	float:right;
	top: 0;
	right: 0;
	background: #121f32;
}
.icon_menu_open {
	display: block;
	float:right;
	width: 50px;
	text-align: center;
	position: relative;
	z-index: 1000;
	color: #fff;
	font-weight:normal;
	cursor: pointer;
	line-height:50px;
	height:50px;
}
.icon_menu_open.active{
	color:#fff;
	background:#14985b;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
#header {
	position: relative;
	top: 0;
	float:right;
	right: 0;
	padding-bottom:20px;
	background: #121f32;
	height: auto;
}
.logo {
	float: none;
	width: 100%;
	text-align: center;
	display: block;
	overflow: hidden;
	padding: 15px;
}
.logo img {
	float: none;
}
.head_contact {
	float: none;
	margin: 0px 15px;
	text-align: center;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	width: 100%;
	margin: 0;
	text-align: center;
}
.nav li {
	float: none;
	display: block;
}
.nav li a {
	border-bottom: 1px dashed rgba(255,255,255,0.1);
	height: auto;
	line-height:normal;
	padding: 13px 10px;
	border-left: none;
}
.slider_cont {
	display:table;
	padding-top: 0;
}
.slider_left {
	display: table-cell;
	width: 100%;
	padding:20px;
	text-align: center;
}
.slider_cont h2 {
  font-size: 19px;
  margin-bottom: 15px;
}
.slider_cont a {
	padding: 7px 15px;
	font-size: 13px;
}
#top .width,#header .width{
	background:none;
	border-radius:0px;
}
#slideshow {
	height:200px;
	width:90%;
	top:20px;
	text-align:center;
	position:relative;
	margin:0px auto 40px;
	overflow:hidden;
}
.width{
	width:100%;
}
.s_contact,.social,.slider_cont p,#slideshow .next, #slideshow .prev,.head_fix,#footer:after,.foot_title,.news_shape_desc,.my_default li .news_shape_desc,.my_default li .news_shape_more span,#partners:before,.nav{
	display:none;
}
.news_txt2 p,.my_default li .news_shape_desc,.data_list li p,#header{
	height:auto;
}
}